<?xml version="1.0" encoding="utf-8"?>
<RelativeLayout android:background="@color/transparent" android:layout_width="wrap_content" android:layout_height="wrap_content"
  xmlns:android="http://schemas.android.com/apk/res/android">
    <LinearLayout android:gravity="center" android:orientation="horizontal" android:id="@id/info_layout" android:background="@drawable/map_info_window_bg" android:layout_width="wrap_content" android:layout_height="45.0dip" android:layout_centerInParent="true">
        <TextView android:textSize="14.0dip" android:textColor="@color/moji_theme_blue" android:gravity="center" android:layout_gravity="center" android:id="@id/red_leaves_info_text" android:paddingLeft="4.0dip" android:paddingRight="4.0dip" android:layout_width="wrap_content" android:layout_height="wrap_content" />
        <LinearLayout android:gravity="center" android:orientation="horizontal" android:id="@id/picture_count_ll" android:background="@drawable/map_photo_count_bg" android:paddingLeft="2.0dip" android:paddingRight="2.0dip" android:layout_width="29.0dip" android:layout_height="15.0dip">
            <TextView android:textSize="9.0dip" android:textColor="@color/white" android:layout_gravity="center" android:id="@id/picture_count" android:layout_width="wrap_content" android:layout_height="wrap_content" />
        </LinearLayout>
    </LinearLayout>
</RelativeLayout>